## gupnp-vala 0.10.2

=== debian/changelog ===
gupnp-vala (0.10.2-2) unstable; urgency=low

  * Upload to unstable

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 16 Dec 2011 14:51:13 +0100

gupnp-vala (0.10.2-1) experimental; urgency=low

  * Imported Upstream version 0.10.1
  * Imported Upstream version 0.10.2

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 06 Oct 2011 17:28:34 +0200

gupnp-vala (0.10.0-1) experimental; urgency=low

  * Imported Upstream version 0.10.0
  * Update debian/watch for ftp.gnome.org
  * Bump build-dependencies according to configure.ac
  * Switch to debian source format 3.0 (quilt)
    - needed for xz orig tarball
  * Bump standards version to 3.9.2

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 30 Aug 2011 17:28:49 +0200

gupnp-vala (0.8.0-2) unstable; urgency=low

  * Disable gupnp-ui bindings

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 04 Aug 2011 23:33:23 +0200

gupnp-vala (0.8.0-1) unstable; urgency=low

  * Imported Upstream version 0.8.0
  * Bump build-dependencies according to configure.ac
  * Depend on valac-0.12 since 0.12 is not the default valac (yet).
  * Disable using silent build rules

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 15 Apr 2011 15:16:51 +0200

gupnp-vala (0.6.12-2) unstable; urgency=low

  * Only watch for stable releases
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 08 Mar 2011 14:32:42 +0100

gupnp-vala (0.6.12-1) experimental; urgency=low

  * Imported Upstream version 0.6.12

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 20 Sep 2010 20:59:52 +0200

gupnp-vala (0.6.11-1) experimental; urgency=low

  * debian/watch: fix for new gupnp.org site layout.
  * Imported Upstream version 0.6.11
  * Add build-dependency on libgupnp-dlna-1.0-dev
  * debian/control: bump build-dependencies according to configure.ac
    + valac (>= 0.8.0) to (>= 0.9.5)
    + libvala-dev (>= 0.8.0) to libvala-0.10-dev (>= 0.9.5)
    + libgupnp-av-1.0-dev (>= 0.5.7) to (>= 0.5.9)
  * Refer explicitly to LGPL-2 in common-licenses.
  * debian/control: Bump to policy version 3.9.1

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 26 Aug 2010 20:30:27 +0200

gupnp-vala (0.6.9-1) UNRELEASED; urgency=low

  * Imported Upstream version 0.6.9
  * Disable gupnp-dlna bindings for now.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 22 Jul 2010 00:24:19 +0200

gupnp-vala (0.6.7-1) unstable; urgency=low

  * Imported Upstream version 0.6.7
  * Bump libgupnp-av-1.0-dev build-dependency to >= 0.5.7

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 24 Jun 2010 14:46:08 +0200

gupnp-vala (0.6.6-1) unstable; urgency=low

  * New upstream release (Closes: #566991)
  * Use multi-line build-dependencies.
  * Bump build-dependency versions according to configure.ac
    + vala 0.7.4 -> 0.8.0
    + gssdp 0.7 -> 0.7.2
    + gupnp 0.13 -> 0.13.3
    + gupnp-av 0.5 -> 0.5.5
  * Add Homepage and Vcs-* fields
  * Bump to policy version 3.8.4
  * Add myself to Uploaders (acknowledged by Ross Burton)

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 20 Apr 2010 14:07:02 +0200

gupnp-vala (0.6-1) unstable; urgency=low

  * New upstream release.

 -- Ross Burton <ross@debian.org>  Thu, 24 Sep 2009 17:06:29 +0100

gupnp-vala (0.5.4-1) unstable; urgency=low

  * New upstream release.

 -- Ross Burton <ross@debian.org>  Mon, 13 Jul 2009 10:51:42 +0100

gupnp-vala (0.5.3-1) unstable; urgency=low

  * New upstream release.

 -- Ross Burton <ross@debian.org>  Wed, 01 Apr 2009 10:34:03 +0100

gupnp-vala (0.2-1) unstable; urgency=low

  * Initial release.

 -- Ross Burton <ross@debian.org>  Fri, 11 Jul 2008 12:21:09 +0300
