=== debian/control ===
Source: gupnp-vala
Section: libs
Priority: optional
Maintainer: Ross Burton <ross@debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>
Build-Depends: debhelper (>= 5),
               cdbs,
               valac-0.12 (>= 0.11.3),
               libvala-0.12-dev (>= 0.11.3),
               libgssdp-1.0-dev (>= 0.11.0),
               libgupnp-1.0-dev (>= 0.18.0),
               libgupnp-av-1.0-dev (>= 0.9.0),
               libgupnp-dlna-1.0-dev (>= 0.5.1),
               libgtk2.0-dev
Build-Conflicts: libgupnp-ui-1.0-dev
Standards-Version: 3.9.2
Homepage: http://www.gupnp.org
Vcs-Git: git://git.debian.org/git/collab-maint/gupnp-vala.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/gupnp-vala.git

Package: gupnp-vala
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GObject-based library for UPnP (Vala bindings)
 A GObject-based API for doing UPnP transparently.
 .
 This package contains the Vala bindings.
