=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gupnp-vala/([\d\.]+[24680])/ \
	gupnp-vala-(.*)\.tar\.xz
