## gupnp-vala 0.10.3

=== debian/changelog ===
gupnp-vala (0.10.3-1) unstable; urgency=low

  * Imported Upstream version 0.10.3
  * Use generic (versioned) valac dependency (Closes: #663308)

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 16 Mar 2012 18:02:19 +0100
