=== debian/control ===
--- 
+++ 
@@ -5,8 +5,7 @@
 Uploaders: Andreas Henriksson <andreas@fatal.se>
 Build-Depends: debhelper (>= 5),
                cdbs,
-               valac-0.12 (>= 0.11.3),
-               libvala-0.12-dev (>= 0.11.3),
+               valac (>= 0.12),
                libgssdp-1.0-dev (>= 0.11.0),
                libgupnp-1.0-dev (>= 0.18.0),
                libgupnp-av-1.0-dev (>= 0.9.0),
