## gupnp-vala 0.10.4

=== debian/changelog ===
gupnp-vala (0.10.4-1) unstable; urgency=low

  * Bump to debhelper compatibility level 9
  * Imported Upstream version 0.10.4
  * Artificially bump gssdp dependency to >= 0.12.2.
    This makes sure the vala api for gssdp is not built.
    (gssdp >= 0.12.2 builds vala api itself.)
  * Drop gtk+ build dependency

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 02 Sep 2012 19:13:20 +0200
