## gupnp-vala 0.10.5

=== debian/changelog ===
gupnp-vala (0.10.5-1ubuntu1) raring; urgency=low

  * Build-depend on libgupnp-dlna-2.0-dev for its SONAME transition:
    - dlna-2.0-bump.patch: Switch from dlna-1.0 to dlna-2.0
    - dlna-2.0-files.patch: Include generated vapi files for dlna-2.0
    - relax-dep-versions.patch: Relax pkg-config version constraints

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 01 Mar 2013 12:09:13 -0700

gupnp-vala (0.10.5-1) experimental; urgency=low

  * Imported Upstream version 0.10.5
  * Artificially bump gupnp and gupnp-av dependencies.
    This makes sure the vala api for gupnp and gupnp-av are not built.
    (gupnp >= 0.19.0 and gupnp-av >= 0.11.0 builds vala api themselves.)

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 12 Oct 2012 14:31:28 +0200
