=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: gupnp-vala
 Section: libs
 Priority: optional
-Maintainer: Ross Burton <ross@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ross Burton <ross@debian.org>
 Uploaders: Andreas Henriksson <andreas@fatal.se>
 Build-Depends: debhelper (>= 9),
                cdbs,
                valac (>= 0.12),
                libgssdp-1.0-dev (>= 0.12.2),
-               libgupnp-1.0-dev (>= 0.18.0),
-               libgupnp-av-1.0-dev (>= 0.9.0),
-               libgupnp-dlna-1.0-dev (>= 0.5.1)
+               libgupnp-1.0-dev (>= 0.19.0),
+               libgupnp-av-1.0-dev (>= 0.11.0),
+               libgupnp-dlna-2.0-dev (>= 0.5.1)
 Build-Conflicts: libgupnp-ui-1.0-dev
 Standards-Version: 3.9.2
 Homepage: http://www.gupnp.org
